@import url('template.css');
.bgarticle, .boxbgarticle, .more {display:none;visibility:hidden}
.related .bloknews li {display:block;width:100%;margin: 0 0 20px 0}


article header {
    text-align: center;
    color: #000;
    padding: 0;
    position: relative;
    background-size: 100%;
    background-position: 50% 70%;
}
.related .obrt, .related .blnews {display:block}
.related .blnews .title {display:block;padding: 15px 15px 5px;font-weight: 600;font-size:18px;color:#000}
.related .blnews .introtext {display:block;padding: 0px 15px 15px;}
.related .blnews a:hover {color:#000}
.related .moduletitle {background:transparent;padding: 2px 0 17px 0;color:#777;font-size: 18px;font-weight: 400;}
.blnews {background: #eee;margin: 0 0 20px 0}

.blcontent p, .blcontent ul, .blcontent td {text-align:left }
.blcontent {
	margin: 1.5rem auto 0;
	padding: 0 30px;
	font-size: 16px;
	line-height: 26px;
	color: #666;
	text-align:center
}
.blcontent a {color: #00608c;}

.blcontent .photo_pl{
  display: inline-block;
  margin: 10px;
}

article h1 {
	padding: 5px 0 8px;
	margin: 0;
	margin-top: 0px;
	font-weight: normal;
	color: #46C3FC;
	text-align:center

}
article div {max-width:100%}
.blcontent h2, .blcontent h3, .blcontent h4, .blcontent ol, .blcontent ul, .blcontent p, .blcontent blockquote {max-width: inherit;margin: inherit;position: inherit}

article img{max-width:100%;height: auto}
article ol, article ul{padding: 15px 20px 0 20px}
article li{padding-left:10px}

article footer img {width:auto}
header .headblock {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -30%;
    width: 60%;
    background: #fff;
}
header .headblock ul {position:relative;margin: 0;}
figure img {width: 100%;max-width:100%;height: auto;display: block;}
figure, article section {display: block;}

blockquote{
	position: relative;
	display: block;
	padding: 10px 10px;
	color: #333;
	font-weight: 600;
	font-size: 18px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	font-style: italic;
	margin-top: 45px
}
blockquote::after {
    position: absolute;
	top: -45px;
	left: 50%;
	content: '“';
	font-size: 50px;
	font-family: Time New Roman;
	line-height: normal;
	font-weight: 600;
	font-style: normal;
}
blockquote p{margin:0}
.related {
	padding: 40px 0 40px 0
}
.related li {display:block}
.related li img {display:block;max-width:100%;width:100%}
.tagblock::before {
    display: block;
    content: "";
    width: 80%;
    height: 1px;
    background: #eee;
    top: 26px;
    position: relative;
	margin: 0 auto;
}
.tagblock {position:relative;display:block}
article ul.tags {padding: 15px 0;text-align:center}
article ul.tags li {display:inline;margin:0;padding:0;}
article ul.tags li a {
	text-transform: uppercase;
	font-size: 12px;
	padding: 0 10px;
	color: #777;
	font-weight: 600;
	position:relative
}
article ul.tags li:first-child > a::after {display:none}
.published, .modified, .author {display:inline-block;padding: 10px 20px;color: #777;}
.published {float:left}
.modified {float:right}
.author {}

.readalso {background:#eee;padding: 40px 0;margin: 40px 0}

article footer {text-align:center;display:none}
article footer ul {display:inline-block;margin:0 auto 40px auto}
article footer ul li {display:inline-block}
article footer ul li a {display:block; padding:14px 30px;margin:0 2px;color:#fff;border-radius:4px;font-weight:600;position:relative}
article footer ul li a:hover {text-decoration:none}
article footer ul li a::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 4px;
	background: rgba(0,0,0,0.12);
	border-radius: 4px;
}
.fb {background:rgba(56,82,142,1)}
.gp {background:rgba(194,30,31,1)}
.gm {background:rgba(170,187,204,1)}
.tw {background:rgba(0,159,230,1)}
.fb:hover {background:#2b3f6e}
.gp:hover {background:#951718}
.gm:hover {background:#83909d}
.tw:hover {background:#007bb1}


.red {
    color: #D35400 !important;
}
.blue {
    color: #46C3FC !important;
}
.list_st1 > li{
    list-style-type: none;
    list-style-image: url(../../images/site/check.png);
    color: #335E95;
}
.images_mosaic {
    z-index: 99999999;
    text-align: center;
}
.images_mosaic a {
    display: inline-block;
}
.mosaic {
    height: 180px;
    border: 0;
    margin: 10px;
}
.center {
    text-align: center!important;
}
.big {
    font-size: 1.5em !important;
    line-height: 1.5;
    padding: 10px 0;
}
.filter-label {
    display: inline-block;
    margin: 0px 5px 10px 0px;
    padding: 2px 10px;
    cursor: pointer;
    background: rgb(205, 149, 12);
	color: #fff;
	font-size: 14px
}
.year {
    font-size: 1.4em;
    font-weight: bold;
    padding: 15px;
    color: #49C4FC;
    display: none;
}
a.ayear {
    display: block;
    color: white !important;
    text-decoration: none !important;
}
.age .filter-label { background-color: rgb(41, 128, 185) }
.spec .filter-label { background-color: rgb(243, 156, 18) }
.type .filter-label { background-color: rgb(135, 0, 0) }
.spec .filter-label { background-color: rgb(243, 156, 18) }
.common .filter-label { background-color: rgb(142, 68, 173) }
.courses .filter-label { background-color: rgb(0, 106, 63) }

.work {
  height: auto !important;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    border-color: #ccc;
    margin: 0 auto;
}
table.st-table {
    width: 70% !important;
    margin: 30px auto !important;
}
table.st-table td {
    border: 0 !important;
    font-weight: normal !important;
    padding: 5px 15px !important;
    font-size: 1em !important;
    line-height: 1.2;
	color: #333
}


table.st-table tr:nth-child(2n+1) {
    background: #5BCBFF !important;
}
table.st-table tr:nth-child(2n) {
    background: #A7E0FA !important;
}table.st-table tr:nth-child(1) {
    background: #F8D608 !important;
	color: #000
}

@media (max-width:479px) {.related li img {width:100%}}
@media (min-width:480px) and (max-width:767px){
	.related li {width: calc(50% - 10px + 0px);margin: 0 20px 20px 0;float: left}
	.related li:nth-child(2n) {margin-right: 0px;}
}
@media (min-width:768px){
	header .headblock {margin-left: -45%;width: 90%;}
	article h1 {font-size: 2em;padding: 20px 0 10px}
	
}
@media (min-width:980px){
	header .headblock {margin-left: -40%;width: 80%;}
	
}

@media (min-width:1170px){
	header .headblock {margin-left: -30%;width: 60%;}
}
@media (min-width:1350px){
	
}
@media (min-width:1420px){
}	
@media (min-width:768px) and (max-width:1170px){
.maininfo article, .related {width:100%;padding:0}
	header .headblock {left:0;width: 100%;margin:0}
	.related .blnews {display: table}
	.related .blnews > a {width: 327px;}
	.related .blnews > a, .related .blnews > div {display: table-cell;vertical-align:middle}
}
@media (max-width:767px){
	.maininfo article, .related {width:100%;padding:0}
	header .headblock {left:0;width: 100%;margin:0}
	article h1 {font-size: 2em;padding: 20px 0 10px}
	.introtext {font-size: 14px;line-height: 20px}
	.blcontent {padding: 1px 0;font-size: 14px;line-height: 21px;}
	blockquote {padding: 0;font-size:16px}
	article ul.tags {padding: 15px 0 0 0}
	.related .block {padding:0}
	
}

@media (min-width:980px) and (max-width:1170px){.related .blnews > div {padding-left: 40px}}

@media (min-width:768px) and (max-width:979px){.related .blnews > div {padding-left: 20px}}